    <article id="enc_amk_recipt_dikoobraz" name="Porcupine" group="enc_recipts">
<text>enc_amk_recipt_dikoobraz_text</text>
    </article>


    <article id="enc_amk_recipt_electra_dikoobraz" name="Electro Porcupine" group="enc_recipts">
<text>enc_amk_recipt_electra_dikoobraz_text</text>
    </article>


    <article id="enc_amk_recipt_sopl_dikoobraz" name="Acidic Porcupine" group="enc_recipts">
<text>enc_amk_recipt_sopl_dikoobraz_text</text>
    </article>


    <article id="enc_amk_recipt_stone_dikoobraz" name="Stone Porcupine" group="enc_recipts">
<text>enc_amk_recipt_stone_dikoobraz_text</text>
    </article>


    <article id="enc_amk_recipt_steel_kolobok" name="Steel Kolobok" group="enc_recipts">
<text>enc_amk_recipt_steel_kolobok_text</text>
    </article>


    <article id="enc_amk_recipt_titan_kolobok" name="Titan Kolobok" group="enc_recipts">
<text>enc_amk_recipt_titan_kolobok_text</text>
    </article>


    <article id="enc_amk_recipt_almaz_kolobok" name="Diamond Kolobok" group="enc_recipts">
<text>enc_amk_recipt_almaz_kolobok_text</text>
    </article>


    <article id="enc_amk_recipt_soul_bengal" name="Fervent Crystal" group="enc_recipts">
<text>enc_amk_recipt_soul_bengal_text</text>
    </article>
    <article id="enc_amk_recipt_soul_drops" name="Soul Drops" group="enc_recipts">
<text>enc_amk_recipt_soul_drops_text</text>
    </article>
    
    <article id="enc_amk_recipt_soul_fire" name="Fiery Soul" group="enc_recipts">
<text>enc_amk_recipt_soul_fire_text</text>
    </article>

    <article id="enc_amk_recipt_soul_cristal" name="Crystal Soul" group="enc_recipts">
<text>enc_amk_recipt_soul_cristal_text</text>
    </article>
    

    <article id="enc_amk_recipt_tears_electra" name="Electro Tears" group="enc_recipts">
<text>enc_amk_recipt_tears_electra_text</text>
    </article>


    <article id="enc_amk_recipt_tears_fire" name="Fire Tears" group="enc_recipts">
<text>enc_amk_recipt_tears_fire_text</text>
    </article>


    <article id="enc_amk_recipt_tears_chimaera" name="Chimaera Tears" group="enc_recipts">
<text>enc_amk_recipt_tears_chimaera_text</text>
    </article>


    <article id="enc_amk_recipt_grandmother_glassbeards" name="Old Glassbeads" group="enc_recipts">
    <ltx>af_babka_1</ltx>
<text>enc_amk_recipt_grandmother_glassbeards_text</text>
    </article>


    <article id="enc_amk_recipt_pra_grandmother_glassbeards" name="Ancient Glassbeads" group="enc_recipts">
<text>enc_amk_recipt_pra_grandmother_glassbeards_text</text>
    </article>

    <article id="enc_amk_recipt_burer_grandmother_glassbeards" name="Elder Glassbeads" group="enc_recipts">
<text>enc_amk_recipt_burer_grandmother_glassbeards_text</text>
    </article>


    <article id="enc_amk_recipt_giant_small_brother" name="Sphere" group="enc_recipts">
<text>enc_amk_recipt_giant_small_brother_text</text>
    </article>


    <article id="enc_amk_recipt_shkura" name="Skin" group="enc_recipts">
<text>enc_amk_recipt_shkura_text</text>
    </article>


    <article id="enc_amk_recipt_cheshya" name="Scale" group="enc_recipts">
<text>enc_amk_recipt_cheshya_text</text>
    </article>


    <article id="enc_amk_recipt_pancir" name="Steel Scale" group="enc_recipts">
<text>enc_amk_recipt_pancir_text</text>
    </article>


    <article id="enc_amk_recipt_simbion" name="Simbion" group="enc_recipts">
<text>enc_amk_recipt_simbion_text</text>
    </article>


    <article id="enc_amk_recipt_dummy_puding" name="Pudding" group="enc_recipts">
<text>enc_amk_recipt_dummy_puding_text</text>
    </article>
    <article id="enc_amk_recipt_dummy_fire" name="Fire Dummy" group="enc_recipts">
<text>enc_amk_recipt_dummy_fire_text</text>
    </article>
    <article id="enc_amk_recipt_dummy_bright" name="Shining Dummy" group="enc_recipts">
<text>enc_amk_recipt_dummy_bright_text</text>
    </article>
    <article id="enc_amk_recipt_dummy_moon" name="Moon Dummy" group="enc_recipts">
<text>enc_amk_recipt_dummy_moon_text</text>
    </article>

    <article id="enc_amk_recipt_controller_skalp" name="Controller's Scalp" group="enc_recipts">
<text>enc_amk_recipt_controller_skalp_text</text>
    </article>

